.logo_305862.editcss {max-width:initial; max-height:initial;width:450px;}
.header_email {font-weight:normal;font-size:16px;}
.atTop > .header_phone {top:7px}
.atTop {max-width:1300px}
.m_cont_email {display:none;}
.icq {background-image: url("/oplata2/images/mail6.png") !important;background-position: 0 50%;background-repeat: no-repeat;font-weight:normal;font-size:16px;}
.header_phone.editcss {line-height: 1.4;text-shadow: 2px 2px 1px #fff;}
.callback {color:#fff;font-size: 18px;border: 1px solid #fff;border-radius: 5px;padding: 5px 15px;background-image: linear-gradient(#ff1818,#950005);text-decoration: none;font-weight:bold;}
.header_blockback {height: 165px;}
.phone_num {
    display: block;}
.phone_num span:nth-child(2)::before {content: " (";}
.phone_num span:nth-child(2)::after {content: ") ";}
.top_m_str {margin-right:20px;}
 #tpfiltr_block td, #sel_tp_param_165151 {
    font-size: 22px !important;
}
.header_sfera {line-height:1;font-weight:bold;text-align:right;}
.pluso {  bottom: -72px !important;    left: 250px;    position: absolute !important;}
.content_new .pluso { display: none;}
.price_td, .prod_cost, #prod_cost {    display: none;}
body #cont_2_text_305862 {font-size: 15px !important;}

#hypercomments_widget {max-width: 900px !important;}
.cont_2_305862 {padding: 2px 15px;}
div#top_m_305862 {z-index: 13 !important;}


/*shablon.css*/

/*ОБЩИЕ СТИЛИ*/ 
/*ширина экрана - own_design.screen_width*/
	#width { width: 1300px;}
	#width .main_tb_305862 { max-width: 1300px; }
	.atTop {max-width: 1300px;}
/*закругление углов	*/
	
/*картинка общего фона - own_design.body_bg*/ 
	body {background:url("//static2c.neobroker.ru/common-styles/personal_img/body_bg/body_bg_024.jpg") repeat fixed center top}
/*цвет общего фона - menu_color.body_bg_color*/ 
	#wrap_1_305862{background-color:#5a5f68}
/*шрифт - menu_color.body_font*/
	body, .header_305862 h1, .cont_2_305862, .cont_2_305862 h1, .bottom_menu_305862, .menu_bottom_header_305862, .inbask span, .modif span, #pl_neo_305862, #sozdanie_305862 a, #sozdanie_305862 a:hover{
		font-family:"verdana";
	}
	body, .cont_2_305862, .bottom_menu_305862, .block_menu_305862 ul li {
		font-size: 14px !important;
	}
	#back_body {
		background: ;;
		opacity: 1;
		width: 100%;
		position: fixed;
		height: 100%;
		top:0;
	}

/*ШАПКА*/
/*высота шапки*/
	#header_305862 {
		height:242px;
	}
	.head_wrap {
		height:242px;
	}
/*выравниваение элементов*/
	.header_discrtipt { 
		background-image:none !important; 
		right:0px;top:0px;
	}
	.header_blockback {
		display:none; 
		right:0px;top:0px;
	}
	.header_blocktop {
		display:none; 
		right:0px;top:0px;
	}
	.logo_box {
		display:none; 
		right:0px;top:0px;
	}
	.header_name {
		color:#000000;
		display:none; 
		right:0px;top:0px; 
	}
	.header_city {
		color:;
		display:none; 
		left:0px;top:0px;;
		position:absolute;
	}
	.header_sfera {
		color:#000000;
		display:none; 
		left:848px;bottom:75px; 
	}
	.header_phone {
		color:#07041f;
		display:none; 
		right:125px;top:21px;
	}
	.header_email {
		color:#f00;
		display:none; 
		right:328px;top:110px;
	}
	
	.adress {
		color:#000000;
		display:none; 
		left:0px;top:0px;
	}

	.vopros {
		display:none; 
		right:0px;bottom:65px;
	}
	.callback {
		color:#fff;
		display:none; 
		right:23px;top:7px; 
	}
	.icq {
		color:#f00;
		display:inline-block; 
		right:143px;top:74px;
	}
	.skype {
		color:#7eace7;
		display:none; 
		right:151px;bottom:5px;
	}
	.socseti {
		display:inline-block; 
		left:0px;top:0px;
	}
	.worktime {
		color:#FFFFFF;
		display:none; 
		left:0px;top:0px;
	}
	
/*картинка в шапку - own_design.head_bg*/ 
	#wrap_1_305862 {
		background-image:url("//static2c.neobroker.ru/common-styles/personal_img/head_bg/305862_head_bg.png") !important;
		background-repeat:no-repeat !important;
		margin-top:15px;
		position: relative;
		border-radius:none;
	}
/*картинка в шапку 2 - own_design.top_bg*/ 
	#wrap_4_305862 {background-image: none !important;}
/*подложка в шапке - own_design.title_bg*/ 
	#header_content_305862 {background-image: none !important;background-position: 60px center;}

/*ВЕРХНЕЕ МЕНЮ*/
.tm_pos1 { float:right; }
.tm_pos2 { right:0; }
.tm_pos3 { right:0; }
.tm_pos4 { float:right; }
.tm_pos5 { position:absolute;right:0px;bottom:0px; }

/*общий фон верхнего меню*/
#top_m_305862 {
	background-color: transparent; /*Устарело?*/
	border-radius:;	
}
.top_m_str {
	position:relative;
	border-bottom: 3px solid #000000;

}
.top_child_m_305862 {
	border-bottom: 3px solid #000000;

}
#top_m_305862 ul {
	float: right;
}
.top_m_back {
	background: #ef6767;
background: -webkit-linear-gradient(45deg, #d52315, #ef6767, #d52315);
background: -moz-linear-gradient(45deg, #d52315, #ef6767, #d52315);
background: -o-linear-gradient(45deg, #d52315, #ef6767, #d52315);
background: -ms-linear-gradient(45deg, #d52315, #ef6767, #d52315);
background: linear-gradient(45deg, #d52315, #ef6767, #d52315);
	height:100%;
	opacity: 1;
	position: absolute;
    width: 100%;
	border-radius:;
}
/*цвет бока верхнего меню*/
#top_m_305862 li {
	background-color: ;
	
}
#top_m_305862 li.between_top_menu {
	background-color: transparent;
}
.top_child_m_305862 li:hover {
	background-color: ;
}
#top_m_305862 li:hover {background-color: ;}
.li_top_menu:hover div.li_top_back{
	background: #0a42ff;
background: -webkit-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -moz-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -o-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -ms-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -webkit-gradient(linear, left bottom, left top, from(#0a42ff), to(#c5ebfb));
background: filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c5ebfb,endColorstr=#0a42ff);
background: -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c5ebfb,endColorstr=#0a42ff)";
background: linear-gradient(to top, #0a42ff, #c5ebfb);
	opacity: 0.9;
	border-radius:;
} 
.li_top_menu ul {
	background: #0a42ff;
background: -webkit-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -moz-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -o-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -ms-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -webkit-gradient(linear, left bottom, left top, from(#0a42ff), to(#c5ebfb));
background: filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c5ebfb,endColorstr=#0a42ff);
background: -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c5ebfb,endColorstr=#0a42ff)";
background: linear-gradient(to top, #0a42ff, #c5ebfb);
	opacity: 0.9;
	border-radius:;

} 
.li_top_menu {
	border-radius:;
}
.li_top_back {
	background: #ebf0fe;
background: -webkit-linear-gradient(45deg, #baccf7, #ebf0fe, #baccf7);
background: -moz-linear-gradient(45deg, #baccf7, #ebf0fe, #baccf7);
background: -o-linear-gradient(45deg, #baccf7, #ebf0fe, #baccf7);
background: -ms-linear-gradient(45deg, #baccf7, #ebf0fe, #baccf7);
background: linear-gradient(45deg, #baccf7, #ebf0fe, #baccf7);
	opacity: 1;
	width: 100%;
	position: absolute;
	height: 100%;
	border-radius:;
}
#top_m_305862 .li_top_menu {
	margin:2px;
}
.top_menu_link {padding:4px;}
.li_top_menu ul {
	padding:4px;
}
.li_top_menu ul li:hover {
	background: #0a42ff;
background: -webkit-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -moz-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -o-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -ms-linear-gradient(to top, #0a42ff, #c5ebfb);
background: -webkit-gradient(linear, left bottom, left top, from(#0a42ff), to(#c5ebfb));
background: filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c5ebfb,endColorstr=#0a42ff);
background: -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c5ebfb,endColorstr=#0a42ff)";
background: linear-gradient(to top, #0a42ff, #c5ebfb);
	opacity: 0.9;
}

/*цвет заголовка верхнего меню*/
#top_m_305862 a, #top_m_305862 {
	color:#000000;
	font-family:"verdana";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
#top_m_305862 li:hover a{
	color:#000000;
}

.tm_width_bot{border-bottom: 2px solid #transparent;}


/*ОСНОВНОЙ БЛОК*/
/*цвет фона основного блока - menu_color.main_bg_color*/ 
/*рамка основного блока - menu_color.main_border_color*/ 
/*цвет текста основного блока - menu_color.main_text_color*/ 
.cont_2_305862{
	color:#363131;
	border-radius:none;

}
#content_305862{
	background-color:transparent;
	border-radius:none;
}
#back_cont {
	background: #f9fafb; !important;
	border: 1px none  !important;
	border-radius:none;
	box-shadow: 0 0 10px #0b3ff9 !important;
	height: 100%;
	opacity: 1;
	width: 100%;
	position: absolute;
}
.back_cont_img {background:transparent;}
/*цвет ссылок основного блока - menu_color.main_link_color*/ 
.cont_2_305862 a{color:#1a5dff;}
.cont_2_305862 a:hover{color:#197122;}
/*цвет заголовка основного блока - menu_color.main_zag_color*/ 
.cont_2_305862 h1{color:#363131;}

/*БОКОВОЕ МЕНЮ*/
/*фон блока бокового меню - side_color.side_bg_color*/
/*рамка блока бокового меню - side_color.side_border_color*/
/*цвет текста бокового меню - side_color.side_text_color*/
	.left_menu_305862 {
		min-width:300px;
		max-width:300px;
		background-color: !important;
	}
	.block_menu_305862 {
		border: 1px solid #000000 !important;
		border-radius:none;
		box-shadow:0px;
		color: #efebeb !important; 
		position:relative;
	}
/*цвет ссылок бокового меню - side_color.side_link_color*/ 
	.left_menu_305862 ul li a {
		color:#ffffff;
	}
	.left_menu_305862 ul li a:hover {
		color:#56f141 !important;
	}
/*цвет заголовка бокового меню - side_color.side_zag_color*/
	.left_menu_305862 .zag_left {
		color:#0007fa;
		background:none no-repeat scroll left center transparent; 
	}
	.left_menu_305862 .zag_left:hover {
		color:#0007fa;
	}
	.block_menu_305862 ul li {
	    list-style: url("//static2c.neobroker.ru/common-styles/personal_img/li_bg/li_bg_011.png");
	}
	.side_block_menu{
		border-radius:none;
		position:relative;
	}
	.side_block_back {
		background: #ef6767;
background: -webkit-linear-gradient(45deg, #680812, #ef6767, #680812);
background: -moz-linear-gradient(45deg, #680812, #ef6767, #680812);
background: -o-linear-gradient(45deg, #680812, #ef6767, #680812);
background: -ms-linear-gradient(45deg, #680812, #ef6767, #680812);
background: linear-gradient(45deg, #680812, #ef6767, #680812);
		border-radius:none;
		height: 100%;
		opacity: 1;
		position: absolute;
		width: 100%;
	}
	
/*ПОДВАЛ*/
/*картинка в подвал - own_design.foot_bg*/ 
#wrap_2_305862 {
	background-image: none !important;
	background-position: center bottom !important;
}
#back_bottom {
	background: #e6e9fa;;
	opacity: 0.7;
	width: 100%;
	position: absolute;
	height: 100%;
}
/*общий фон нижнего меню*/
.bottom_block_305862 {
	background-color:transparent;
	position: relative;
	border-top: #0a0a0b dotted 2px;
}
.bottom_menu_305862 { background-color:transparent !important;position:relative;}
/*цвет бока нижнего меню*/
.botblock_menu_305862 {background-color:transparent;border-radius:none;}
/*рамка блока нижнего меню*/
.botblock_menu_305862 { border: 1px none #A8AAA9;}
/*цвет заголовка нижнего меню*/
.botblock_menu_305862 .zag_left { 
	color:#0025ff;
	background:none no-repeat scroll left center transparent;
}
/*цвет текста нижнего меню*/
.botblock_menu_305862 { color:#363131;}
/*цвет ссылок нижнего меню*/
.botblock_menu_305862 a { color:#0a0a0b; }
.botblock_menu_305862 a:hover { color:; }
.botblock_menu_305862 ul li {
    list-style: url("//static2c.neobroker.ru/common-styles/personal_img/li_bg/li_bg_1.png");
}


.header_phone.editcss{ padding:none;font-weight:bold;font-size:16px;color:#1605cc;border-radius:none; }
.header_name.editcss{ text-transform:uppercase; }
.basketzag.editcss{ color:#ffffff;padding:5px;border-radius:none;background-color:#C74023; }
.logo_305862.editcss{ padding:none;border-radius:none;font-size:15px; }
.zag_left.editcss{ color:#ffffff;padding:3px;border-radius:5px;background-color:#C74023; }
.icq.editcss{ padding:none;font-weight:bold;font-size:14px;border-radius:none; }
.callback.editcss{ padding:none;border-radius:none;font-size:13px; }
.skype.editcss{ text-shadow:1px 1px 2px #0e110f;color:#94cff4;padding:none;box-shadow:1px 1px 2px #eaf0fb;border-radius:none;border:1px dashed #ffffff; }
.listzag.editcss{ color:#000000;padding:none;border-radius:none;background-color:#C74023; }
.header_email.editcss{ padding:none;font-weight:bold;font-size:15px;border-radius:none; }

/*end_shablon.css*/
